﻿@model GarageMaster.Models.AdsSection.AdsModels.AdDeleteModel

@{
    ViewData["Title"] = "DeleteAd";
}

<h1>DeleteAd</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>AdDeleteModel</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-3">
            @Html.DisplayNameFor(model => model.Title)
        </dt>
        <dd class="col-sm-9">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class="col-sm-3">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class="col-sm-9">
            @Html.Raw(Model.Content)
        </dd>
        <dt class="col-sm-3">
            @Html.DisplayNameFor(model => model.DateOfPublication)
        </dt>
        <dd class="col-sm-9">
            @Html.DisplayFor(model => model.DateOfPublication)
        </dd>
        <dt class="col-sm-3">
            @Html.DisplayNameFor(model => model.QtyPhotos)
        </dt>
        <dd class="col-sm-9">
            @Html.DisplayFor(model => model.QtyPhotos)
        </dd>
    </dl>

    <form asp-action="DeleteAd">
        <input type="hidden" asp-for="QtyPhotos" class="form-control" />
        <input type="submit" value="Delete" class="btn btn-danger" />
    </form>
    <hr />
    <div>
        <a asp-area="" asp-controller="Ads" asp-action="DetailsAd" asp-route-id="@Model.Id">Back to DetailsAd</a>
    </div>
</div>
